{
  "db_name": "SQLite",
  "query": "SELECT payload FROM oauth_auth_requests WHERE state = ?",
  "describe": {
    "columns": [
      {
        "name": "payload",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "oauth_auth_requests",
            "name": "payload"
          }
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false
    ]
  },
  "hash": "7644095a58c7092ab5ff06da480bef73e74e5c9a923c86529a79cfea0e029450"
}
